@charset "euc-jp";
/* CSS Document */

.btn_base {
	cursor:pointer;
	border:1px solid #7d99ca;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:12px;
	font-family:arial, helvetica, sans-serif;
	padding: 5px;
	text-decoration:none;
	display:inline-block;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	font-weight:bold;
	color: #FFFFFF;
	background-color: #a5b8da;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#a5b8da), to(#7089b3));
	background-image: -webkit-linear-gradient(top, #a5b8da, #7089b3);
	background-image: -moz-linear-gradient(top, #a5b8da, #7089b3);
	background-image: -ms-linear-gradient(top, #a5b8da, #7089b3);
	background-image: -o-linear-gradient(top, #a5b8da, #7089b3);
	background-image: linear-gradient(to bottom, #a5b8da, #7089b3);

	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a5b8da, endColorstr=#7089b3);
}

.btn_base:hover{
	border:1px solid #5d7fbc;
	background-color: #819bcb; background-image: -webkit-gradient(linear, left top, left bottom, from(#819bcb), to(#536f9d));
	background-image: -webkit-linear-gradient(top, #819bcb, #536f9d);
	background-image: -moz-linear-gradient(top, #819bcb, #536f9d);
	background-image: -ms-linear-gradient(top, #819bcb, #536f9d);
	background-image: -o-linear-gradient(top, #819bcb, #536f9d);
	background-image: linear-gradient(to bottom, #819bcb, #536f9d);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#819bcb, endColorstr=#536f9d);
}

.btn_qa {
	cursor:pointer;
	border:1px solid #FF8040;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:1.8em;
	font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	text-decoration:none;
	display:inline-block;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	font-weight:bold;
	color: #FFFFFF;
	background-color: #FFC1C1;
	height: 150px;
	width: 180px;
	text-align: center;
	line-height: 5em;
	-webkit-appearance: none;	/*¡¡ios³Ñ´ÝËÉ»ßÂÐºö¡¡*/
	transition: all 0.3s;	/*¥¨¥Õ¥§¥¯¥È0.3ÉÃ*/
	margin-top: 80px;
	margin-bottom: 50px;
	margin-left: 90px;
}

.btn_qa:hover{
	border:1px solid #ffa6a6;
	background-color: #FFA6A6;
	-webkit-appearance: none;	/*¡¡ios³Ñ´ÝËÉ»ßÂÐºö¡¡*/
	transition: all 0.3s;	/*¥¨¥Õ¥§¥¯¥È0.3ÉÃ*/
}

.btn_qa_tab {
	cursor:pointer;
	-webkit-border-radius: 3px 3px 0px 0px;
	-moz-border-radius: 3px;
	border-radius: 3px 3px 0px 0px;
	font-size:1em;
	font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	text-decoration:none;
	display:inline-block;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	font-weight:bold;
	color: #FFFFFF;
	background-color: #FFC1C1;
	height: auto;
	width: 150px;
	text-align: center;
	-webkit-appearance: none;	/*¡¡ios³Ñ´ÝËÉ»ßÂÐºö¡¡*/
	transition: all 0.3s;
	margin-left: 20px;
	padding-top: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #FF8040;
	border-right-color: #FF8040;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FF8040;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #FF8040;
}

.btn_qa_tab:hover{
	background-color: #FFA6A6;
	-webkit-appearance: none;	/*¡¡ios³Ñ´ÝËÉ»ßÂÐºö¡¡*/
	transition: all 0.3s;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #ffa6a6;
	border-right-color: #ffa6a6;
	border-left-color: #ffa6a6;
	border-bottom-color: #ffa6a6;
}

.btn_toiawase {
	cursor:pointer;
	border:1px solid #7d99ca;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:1.8em;
	font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	text-decoration:none;
	display:inline-block;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	font-weight:bold;
	color: #FFFFFF;
	background-color: #a5b8da;
	height: 150px;
	width: 180px;
	text-align: center;
	line-height: 5em;
	-webkit-appearance: none;	/*¡¡ios³Ñ´ÝËÉ»ßÂÐºö¡¡*/
	transition: all 0.3s;	/*¥¨¥Õ¥§¥¯¥È0.3ÉÃ*/
	margin-top: 80px;
	margin-bottom: 50px;
	margin-left: 90px;
}

.btn_toiawase:hover{
	border:1px solid #5d7fbc;
	background-color: #819bcb;
	-webkit-appearance: none;	/*¡¡ios³Ñ´ÝËÉ»ßÂÐºö¡¡*/
	transition: all 0.3s;¡¡/*¥¨¥Õ¥§¥¯¥È0.3ÉÃ*/
}

.btn_toiawase_tab {
	cursor:pointer;
	-webkit-border-radius: 3px 3px 0px 0px;
	-moz-border-radius: 3px;
	border-radius: 3px 3px 0px 0px;
	font-size:1em;
	font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	text-decoration:none;
	display:inline-block;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	font-weight:bold;
	color: #FFFFFF;
	background-color: #a5b8da;
	height: auto;
	width: 150px;
	text-align: center;
	-webkit-appearance: none;	/*¡¡ios³Ñ´ÝËÉ»ßÂÐºö¡¡*/
	transition: all 0.3s;
	padding-top: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #7d99ca;
	border-right-color: #7d99ca;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #7d99ca;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #7d99ca;
}

.btn_toiawase_tab:hover{
	background-color: #819bcb;
	-webkit-appearance: none;	/*¡¡ios³Ñ´ÝËÉ»ßÂÐºö¡¡*/
	transition: all 0.3s;
¡¡/*¥¨¥Õ¥§¥¯¥È0.3ÉÃ*/
;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #5d7fbc;
	border-right-color: #5d7fbc;
	border-bottom-color: #5d7fbc;
	border-left-color: #5d7fbc;
}

.btn_150_80 {
	cursor:pointer;
	border:1px solid #7d99ca;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:12px;
	font-family:arial, helvetica, sans-serif;
	padding: 10px;
	text-decoration:none;
	display:inline-block;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	font-weight:bold;
	color: #FFFFFF;
	background-color: #a5b8da;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#a5b8da), to(#7089b3));
	background-image: -webkit-linear-gradient(top, #a5b8da, #7089b3);
	background-image: -moz-linear-gradient(top, #a5b8da, #7089b3);
	background-image: -ms-linear-gradient(top, #a5b8da, #7089b3);
	background-image: -o-linear-gradient(top, #a5b8da, #7089b3);
	background-image: linear-gradient(to bottom, #a5b8da, #7089b3);

	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a5b8da, endColorstr=#7089b3);
	height: auto;
	width: 150px;
}

.btn_150_80:hover{
	border:1px solid #5d7fbc;
	background-color: #819bcb; background-image: -webkit-gradient(linear, left top, left bottom, from(#819bcb), to(#536f9d));
	background-image: -webkit-linear-gradient(top, #819bcb, #536f9d);
	background-image: -moz-linear-gradient(top, #819bcb, #536f9d);
	background-image: -ms-linear-gradient(top, #819bcb, #536f9d);
	background-image: -o-linear-gradient(top, #819bcb, #536f9d);
	background-image: linear-gradient(to bottom, #819bcb, #536f9d);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#819bcb, endColorstr=#536f9d);
}

.btn_go_150_80 {
	cursor:pointer;
	border:1px solid #7d99ca;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px 20px 20px 3px;
	font-size:12px;
	font-family:arial, helvetica, sans-serif;
	padding: 10px;
	text-decoration:none;
	display:inline-block;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	font-weight:bold;
	color: #FFFFFF;
	background-color: #a5b8da;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#a5b8da), to(#7089b3));
	background-image: -webkit-linear-gradient(top, #a5b8da, #7089b3);
	background-image: -moz-linear-gradient(top, #a5b8da, #7089b3);
	background-image: -ms-linear-gradient(top, #a5b8da, #7089b3);
	background-image: -o-linear-gradient(top, #a5b8da, #7089b3);
	background-image: linear-gradient(to bottom, #a5b8da, #7089b3);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a5b8da, endColorstr=#7089b3);
	height: auto;
	width: 150px;
	margin: 3px;
}

.btn_go_150_80:hover{
	border:1px solid #5d7fbc;
	background-color: #819bcb; background-image: -webkit-gradient(linear, left top, left bottom, from(#819bcb), to(#536f9d));
	background-image: -webkit-linear-gradient(top, #819bcb, #536f9d);
	background-image: -moz-linear-gradient(top, #819bcb, #536f9d);
	background-image: -ms-linear-gradient(top, #819bcb, #536f9d);
	background-image: -o-linear-gradient(top, #819bcb, #536f9d);
	background-image: linear-gradient(to bottom, #819bcb, #536f9d);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#819bcb, endColorstr=#536f9d);
}

.btn_bk_150_80 {
	cursor:pointer;
	border:1px solid #7d99ca;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 20px 3px 3px 20px;
	font-size:12px;
	font-family:arial, helvetica, sans-serif;
	padding: 10px;
	text-decoration:none;
	display:inline-block;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	font-weight:bold;
	color: #FFFFFF;
	background-color: #a5b8da;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#a5b8da), to(#7089b3));
	background-image: -webkit-linear-gradient(top, #a5b8da, #7089b3);
	background-image: -moz-linear-gradient(top, #a5b8da, #7089b3);
	background-image: -ms-linear-gradient(top, #a5b8da, #7089b3);
	background-image: -o-linear-gradient(top, #a5b8da, #7089b3);
	background-image: linear-gradient(to bottom, #a5b8da, #7089b3);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a5b8da, endColorstr=#7089b3);
	height: auto;
	width: 150px;
	margin: 3px;
}

.btn_bk_150_80:hover{
	border:1px solid #5d7fbc;
	background-color: #819bcb; background-image: -webkit-gradient(linear, left top, left bottom, from(#819bcb), to(#536f9d));
	background-image: -webkit-linear-gradient(top, #819bcb, #536f9d);
	background-image: -moz-linear-gradient(top, #819bcb, #536f9d);
	background-image: -ms-linear-gradient(top, #819bcb, #536f9d);
	background-image: -o-linear-gradient(top, #819bcb, #536f9d);
	background-image: linear-gradient(to bottom, #819bcb, #536f9d);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#819bcb, endColorstr=#536f9d);
}

.base_txt {
	padding: 2px;
	height: auto;
	width: auto;
	margin: 3px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

/* footer¥È¥Ã¥×¤ØÌá¤ë */
.bk_top1 {
	cursor:pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 5px 5px 0px 0px;
	font-size:12px;
	font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	padding: 10px;
	text-decoration:none;
	display:inline-block;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	color: #FFFFFF;
	background-color: #557ed5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#a5b8da), to(#5781D5));
	background-image: -webkit-linear-gradient(top, #a5b8da, #5781D5);
	background-image: -moz-linear-gradient(top, #a5b8da, #5781D5);
	background-image: -ms-linear-gradient(top, #a5b8da, #5781D5);
	background-image: -o-linear-gradient(top, #a5b8da, #5781D5);
	background-image: linear-gradient(to bottom, #a5b8da, #5781D5);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a5b8da, endColorstr=#5781D5);
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #7d99ca;
	border-right-color: #7d99ca;
	border-bottom-color: #557ed5;
	border-left-color: #7d99ca;
}

.bk_top1:hover{
	background-color: #557ed5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#557ed5), to(#557ed5));
	background-image: -webkit-linear-gradient(top, #557ed5, #557ed5);
	background-image: -moz-linear-gradient(top, #557ed5, #557ed5);
	background-image: -ms-linear-gradient(top, #557ed5, #557ed5);
	background-image: -o-linear-gradient(top, #557ed5, #557ed5);
	background-image: linear-gradient(to bottom, #557ed5, #557ed5);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#819bcb, endColorstr=#536f9d);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5d7fbc;
	border-right-color: #5d7fbc;
	border-bottom-color: #557ed5;
	border-left-color: #5d7fbc;
}
/* /footer¥È¥Ã¥×¤ØÌá¤ë */

/* ÅÓÃæ»ÅÍÍ¥È¥Ã¥×¤ØÌá¤ë */
.bk_top2 {
	cursor:pointer;
	font-size:12px;
	font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	display:inline-block;
	color: #666666;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 10px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFF;
}

.bk_top2:hover{
	background-color: #E9E9E9;
	border: 1px solid #CCC;
	color: #930;
}
/* /ÅÓÃæ»ÅÍÍ¥È¥Ã¥×¤ØÌá¤ë */

/* faq³ÆÊ¬Îà¤ØÌá¤ë */
.bk_top3 {
	cursor:pointer;
	font-size:12px;
	font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	display:inline-block;
	color: #0000FF;
	margin: 5px;
	padding: 5px;
}

.bk_top3:hover{
	color: #F00;
}
/* /faq³ÆÊ¬Îà¤ØÌá¤ë */

/*TopPage_4menu*/
.menubox {
	cursor:pointer;
	text-decoration:none;
	display:inline-block;
	font-weight:bold;
	color: #336600;
	width: 180px;
	height: 150px;
	background: white;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
	position: relative;
	z-index: 90;
	float: left;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 30px;
	font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	font-size: 16px;
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.menubox:hover{
	background-color: #E6E6E6; background-image: -webkit-gradient(linear, left top, left bottom, from(#E6E6E6), to(#FAFAFA));
	background-image: -webkit-linear-gradient(top, #E6E6E6, #FAFAFA);
	background-image: -moz-linear-gradient(top, #E6E6E6, #FAFAFA);
	background-image: -ms-linear-gradient(top, #E6E6E6, #FAFAFA);
	background-image: -o-linear-gradient(top, #E6E6E6, #FAFAFA);
	background-image: linear-gradient(to bottom, #E6E6E6, #FAFAFA);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E6E6E6, endColorstr=#FAFAFA);
}

.ribbon-wrapper {
	width: 85px;
	height: 88px;
	overflow: hidden;
	position: absolute;
	top: -3px;
	right: -3px;
}

.ribbon-green {
	color: #333;
	text-align: center;
	text-shadow: 0px -1px 0px rgba(51,51,51,0.5);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	position: relative;
	padding: 7px 0;
	left: -5px;
	top: 9px;
	width: 123px;
	background-color: #BFDC7A;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45));
	background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45);
	background-image: -moz-linear-gradient(top, #BFDC7A, #8EBF45);
	background-image: -ms-linear-gradient(top, #BFDC7A, #8EBF45);
	background-image: -o-linear-gradient(top, #BFDC7A, #8EBF45);
	color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.ribbon-green:before, .ribbon-green:after {
	content: "";
	border-top: 3px solid #6e8900;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	position:absolute; bottom: -3px;
}

.ribbon-green:before {
	left: 0;
}

.ribbon-green:after {
	right: 0;
}
/*TopPage_4menu_end*/

/*SystemPage_4menu*/
.titlebox {
	text-decoration:none;
	display:inline-block;
	font-weight:bold;
	color: #336600;
	width: 930px;
	height: 63px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
	float: left;
	font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	font-size: 18px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #DCECB7;
	border: 1px solid #339900;
	z-index: -1;
	position: relative;
}

.title_ribbon-wrapper {
	width: 85px;
	height: 88px;
	overflow: hidden;
	position: absolute;
	top: -3px;
	right: -3px;
}

.title_ribbon-green {
	color: #333;
	text-align: center;
	text-shadow: 0px -1px 0px rgba(51,51,51,0.5);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	position: relative;
	padding: 7px 0;
	left: -5px;
	top: 9px;
	width: 123px;
	background-color: #BFDC7A;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45));
	background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45);
	background-image: -moz-linear-gradient(top, #BFDC7A, #8EBF45);
	background-image: -ms-linear-gradient(top, #BFDC7A, #8EBF45);
	background-image: -o-linear-gradient(top, #BFDC7A, #8EBF45);
	color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.title_ribbon-green:before, .ribbon-green:after {
	content: "";
	border-top: 3px solid #6e8900;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	position:absolute; bottom: -3px;
}

.title_ribbon-green:before {
	left: 0;
}

.title_ribbon-green:after {
	right: 0;
}
/*SystemPage_4menu_end*/
